description: hot ProcInfo Gain=2,N_M=1,OBC=0,Y=1,C=0,Sharp=0,LuxMode=0,FaceNum=0    FocusArea=010010001
title: Karen Sandler ready for keynote.
url: https://gallery.debconf.org/main.php?g2_itemId=63052
